Subject: Legislative Support
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 12:55:00 -0700 (PDT)

Mike:

I regret that we had a difficult call yesterday.   We greatly appreciate the 
good work that you do and the commitment you and your firm have to our 
company.  Moreover, I recognize that the legislature is a difficult 
environment and that there is substantial pressure on you and Sandy.  I also 
recognize that needs and demands can change quickly and, at times, our RCR 
process can be difficult!

All that said, however, the Government Affairs group has an obligation to use 
our internal and external resources in the best and most cost-effective 
manner.  The RCR process helps us satisfy that obligation..  

From our conversation yesterday and a later call with Sandy, it appears that 
there is some confusion on how we will use the RCR process to contract for 
legal support for our legislative efforts.  Hopefully this e-mail will 
clarify the process so there is no confusion in the future and so that you 
can feel comfortable you are undertaking work that is authorized and for 
which we have a budget.

1.  To begin, it appears from your e-mail yesterday that Goodin, MacBride has 
billings as of May 11 for approximately $10,000 on direct access, windfall 
profits, the "Global Settlement," and Power Plant Siting.  With respect to 
this work, I recognize that there may have been confusion about our budgeting 
and RCR approval process.  These billings will be included in the 
RCR-approval requests discussed below.  

2As we discussed yesterday, the work associated with the billings in May was 
conducted without any RCR approval or any budget in place.  As you know we 
terminated the two legislative retainers at the end of April.  No RCRs were 
filed to cover the matters on which work was completed in May.    

I did receive a budget on legislative matters on May 8.  However, a decision 
was made only yesterday to proceed on a specific matter-by-matter basis.  The 
work in May should not have been undertaken while we considered whether to 
proceed with an overall legislative budget or proceed with specific RCRs.  In 
short, the proposed budget was not RCR approval.  

In the future, any work undertaken by Goodin MacBride should only be 
conducted pursuant to an approved RCR.  If an emergency arises--i.e., an 
issue arises that could not have been contemplated, we can get emergency 
approval for work necessary to respond to the emergency.   Please contact me 
in the event of an emergency.  I can be reached through my office 
line--503.464.7945, pager--888.916.2262, or cell phone 503.539.4733.  If I 
can't be reached, please contact Jim Steffes.  Jim's pager number is 
888.906.9676.  Note that both Jim and I wear the pager at all times and 
respond immediately to messages left on the pager.  

3.  Pending RCR approval for the matters identified below, I have asked 
Goodin MacBride to participate in the Direct Access coalition meetings taking 
place today and tomorrow.  In a discussion with Sandy yesterday, I agreed 
that Goodin MacBride should participate in a telephonic conference on the 
Calderon bill.  

4.  To the maximum extent possible, you should include Leslie Lawner in 
future Direct Access Coalition meetings, conference calls, legislative 
drafting efforts, etc.  

5.  If there is any confusion on whether there is RCR approval for a 
particular matter, please contact me before undertaking an assignment.  If I 
am unavailable, please contact Jim Steffes.   

6.  Today, Sandy is filing several RCRs for legislative support on Direct 
Access, Siting, Windfalls Profits, and the Global Settlement.  They will be 
considered at next Monday's RCR conference call.  If they are approved, Sandy 
will manage the Goodin MacBride assignments associated with Direct Access, 
Siting, and Windfalls Profits.  

7.  Jeff Dasovich will manage all work associated with the Global Settlement, 
whether it is legislative or not.  This does not mean that Sandy cannot give 
assignments to Goodin MacBride that involve the Global Settlement; it simply 
means that before that work begins Jeff must approve the work.  

This particular issue is a critical matter for our company.  Jeff is involved 
in the strategy and business calls concerning this matter and is working on a 
daily basis with Jim Steffes, Rick Shapiro and Steve Kean to develop our 
position and advocate that position in the settlement discussions.  We must 
ensure that our Sacramento efforts are fully coordinated with our strategy 
and business interests (as they develop through the settlement 
discussions).   To avoid any confusion on the scope of Jeff's responsibility, 
I consider all legislation addressing the Edison MOU, any future MOUs with 
Sempra, and "Plan B," to be part of the Global Settlement.  

Please contact me if you have any questions regarding any of the above.  
Again, we appreciate your hard work and commitment to our efforts.  

Paul Kaufman